local fes = require("fes")
local std = fes.std
local u = fes.util
local site = fes.fes()

site.title = "Textbooks"
site.copyright = "vxc"

local books = {}
for i, x in ipairs(u.ls("www/src")) do
	table.insert(books, std.a("src/" .. x, x:gsub(".pdf", "")))
end

site:banner(
	std.h1("Textbooks")
)

site:note(u.cc {
	u.cc(books)
})

return site
